{
	"format_version": "1.8.0",
	"animations": {
		"animation.is_electric": {
			"loop": true,
			"bones": {
				"electric": {
					"rotation": ["query.anim_time * 45 * -360", 0, 0]
				},
				"electric2": {
					"rotation": ["query.anim_time * 90 * 360", 0, 0]
				}
			},
			"particle_effects": {
				"0.0": {
					"effect": "electric"
				}
			}
		}
	}
}